#!/bin/sh
echo 'name: hinotify
version: 0.3.5
id: hinotify-0.3.5-2d478aac5eb6970fb9bce2b7547be13d

license: BSD3
copyright:
maintainer: Lennart Kolmodin <kolmodin@gmail.com>
stability:
homepage: https://github.com/kolmodin/hinotify.git
package-url:
synopsis: Haskell binding to inotify
description:  
             .
             This library provides a wrapper to the Linux Kernel'\''s inotify feature,
             allowing applications to subscribe to notifications when a file is
             accessed or modified.
             .
category: System
author: Lennart Kolmodin
exposed: True
exposed-modules: System.INotify
hidden-modules: System.INotify.Masks
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/hinotify-0.3.5
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/hinotify-0.3.5
              /usr/local/lib
hs-libraries: HShinotify-0.3.5
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         containers-0.5.0.0-3b8b869ec10d44736414ab5bea776319
         directory-1.2.0.1-993cd73de8286c92ca288a1093da3273
         unix-2.6.0.1-994ea187fc450f2785b3f972a817eb1b
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/hinotify-0.3.5/html/hinotify.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/hinotify-0.3.5/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
